## kpeople 5.9.0

=== debian/changelog ===
kpeople (5.9.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Refine dev package to depend on all create libraries as the cmake
    package will expect them all.

  [ Scarlett Clark ]
  * New upstream release

  [ Jonathan Riddell ]
  * Add upstream_rename-tranlations.diff to fix translations

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:30:51 +0200

kpeople (5.8.0-0ubuntu1) vivid; urgency=medium

  * Initial release.

 -- Harald Sitter <sitter@kde.org>  Tue, 17 Mar 2015 15:41:05 +0100
