=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: cmake (>= 2.8.12~),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
-               libkf5coreaddons-dev (>= 5.38.0~),
-               libkf5i18n-dev (>= 5.38.0~),
-               libkf5itemviews-dev (>= 5.38.0~),
-               libkf5service-dev (>= 5.38.0~),
-               libkf5widgetsaddons-dev (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
+               libkf5coreaddons-dev (>= 5.44.0~),
+               libkf5i18n-dev (>= 5.44.0~),
+               libkf5itemviews-dev (>= 5.44.0~),
+               libkf5service-dev (>= 5.44.0~),
+               libkf5widgetsaddons-dev (>= 5.44.0~),
                libqt5sql5-sqlite (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
@@ -20,6 +20,23 @@
 Homepage: https://projects.kde.org/projects/frameworks/kpeople
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpeople
+
+Package: libkf5people-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkpeople3
+Replaces: libkpeople3
+Description: data files for kpeople
+ KPeople offers unified access to our contacts from different sources, grouping
+ them by person while still exposing all the data.
+ .
+ Furthermore, KPeople will also provide facilities to integrate the data
+ provided in user interfaces by providing QML and Qt Widgets components.
+ .
+ This package is part of KDE Frameworks 5.
+ .
+ This package contains the data files.
 
 Package: libkf5people-dev
 Architecture: any
@@ -39,13 +56,13 @@
  .
  This package contains the development files.
 
-Package: libkf5people-data
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkpeople3
-Replaces: libkpeople3
-Description: data files for kpeople
+Package: libkf5people5
+Architecture: any
+Multi-Arch: same
+Depends: libkf5people-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: framework providing unified access to contacts aggregated by person
  KPeople offers unified access to our contacts from different sources, grouping
  them by person while still exposing all the data.
  .
@@ -53,15 +70,13 @@
  provided in user interfaces by providing QML and Qt Widgets components.
  .
  This package is part of KDE Frameworks 5.
- .
- This package contains the data files.
 
 Package: libkf5peoplebackend5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5people-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: framework providing unified access to contacts aggregated by person
  KPeople offers unified access to our contacts from different sources, grouping
  them by person while still exposing all the data.
@@ -76,7 +91,7 @@
 Multi-Arch: same
 Depends: libkf5people-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: framework providing unified access to contacts aggregated by person
  KPeople offers unified access to our contacts from different sources, grouping
  them by person while still exposing all the data.
@@ -100,18 +115,3 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the QML module.
-
-Package: libkf5people5
-Architecture: any
-Multi-Arch: same
-Depends: libkf5people-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: framework providing unified access to contacts aggregated by person
- KPeople offers unified access to our contacts from different sources, grouping
- them by person while still exposing all the data.
- .
- Furthermore, KPeople will also provide facilities to integrate the data
- provided in user interfaces by providing QML and Qt Widgets components.
- .
- This package is part of KDE Frameworks 5.
