=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         dbus (>= 1.8), xvfb, xauth
Restrictions: build-needed

# Tests: acc
# Depends: @, dh-acc, exuberant-ctags
